CVE-2022-25649 – Multiple Improper Access Control vulnerabilities in StoreApps Affiliate For WooCommerce pr …

Vuln ID: CVE-2022-25649

Published:  2022-08-05  16:15:11Z

Description: Multiple Improper Access Control vulnerabilities in StoreApps Affiliate For WooCommerce premium plugin <= 4.7.0 at WordPress.

Source: NVD.NIST.GOV